CVE Vulnerabilities

CVE-2012-1749

Published: Jul 17, 2012 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle MapViewer component in Oracle Fusion Middleware 10.1.3.1 and 11.1.1.5 allows remote attackers to affect confidentiality via unknown vectors related to Oracle Maps.

Affected Software

Name Vendor Start Version End Version
Fusion_middleware Oracle 10.1.3.1 10.1.3.1
Fusion_middleware Oracle 11.1.1.5.0 11.1.1.5.0

References